/* $Id: style.css,v 1.1.2.9 2009/05/22 08:46:11 jmburnz Exp $ */

/**
 * @file style.css
 *
 * Use this file to override the Genesis core modular styles 
 * (such as the HTML elements in typography.css), module CSS 
 * and other Drupal styles. Anything that doesn't fit logically
 * into page.css, nodes.css, blocks.css or comments.css can go here.
 */

/**********************************************************
 *                    Body
 **********************************************************/
* {
/*	border: 1px dashed red; */
}
html {
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/bg_body.png) repeat-x top left;
}

body > #container {padding:0 0 0 0;}


/**********************************************************
 *                 HTML Elements
 **********************************************************/

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}

p {}

strong {}
em, dfn {}
dfn {}

sup, sub {}

del {}
ins {}

blockquote {}
cite {}
q {}

address {}

ul {}
ol {}
li {}

dl {}
dd {}
dt {}


abbr {}
acronym {}

pre, code, tt {}
p code {}
samp {}
kbd {}
var {}


/**********************************************************
 *                 Global Link Styles
 **********************************************************/
a {
  margin: 0; 
  padding: 0;
  color:#0084C5;
}

a:link    {}
a:visited {}
a:hover   {}
a:active  {}
a.active  {}

/* Set global a:active and a:focus styles. */
a:active,
a:focus {
  color: #C00000;
  border: 0;
}

/* Drupal sets this to black. */
li a.active {}

/* Remove borders on linked images. */
a img {
  border: none;
}


/**********************************************************
 *                 Accessibility Classes
 **********************************************************/

/* Hide content without positioning issues. */
.invisible {
  height: 0;
  overflow: hidden;
}

/* Move content off screen where appropriate. */
.offscreen {
  position: absolute;
  left: -999em;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

/* Completely remove content for all users.
   DO NOT use this for Skip links, display:none 
   hides content from screen readers! */
.remove {
  display: none;
}


/**********************************************************
 *                 Custom Styles
 **********************************************************/
/**
 * Here you can add custom stles for your theme that do not fit
 * into one if the modular stylesheets (such as the nodes, blocks,
 * page and comments stylesheets).
 */
 
 h1#page-title {
	 color:#00BEDF;
	 font-weight:normal;
	 font-size:2.2em;
	 }

#container {
	background: url(../images/bg_wave.png) no-repeat top left;
	margin-top:-10px;
	}
	
	
#skip-nav, #site-name, #breadcrumb, #block-block-1 p, .hidden  {display:none;}
	
#header-blocks {
	height:170px;
	margin:0;
	float:right;
	}
	
#columns {}

#leaderboard {position:absolute;}

#logo {
	position:relative;
	margin:60px 0 0 230px;
	}
	
#block-block-1 {
	width:240px; 
	height:170px; 
	background:url(../images/gr_20years-2.png) no-repeat top left;
	} 
	
#block-block-2 p {
	margin:30px 0 0 230px;
	padding:0 0 0 0;
	color:#ececec;
	font-size:1.8em;
	}
	
#block-block-4 {
	padding:18px 0 0 12px;
	margin:0 0 0 0;
	}
	
#block-block-5 {padding:0 0 0 10px;}
	
#content-column {background:url(../images/bg_content.png) no-repeat top right;}

#sidebar-left {padding:0 0 0 0;}

#sidebar-left .sidebar-inner { 
	margin:50px 0 0 0px;
	}

#main-content {padding:15px 30px 0 10px;}

blockquote {color:#666; font-size:1.2em;}

#block-menu-primary-links ul{
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:230px;
}

#block-menu-primary-links ul li {
	list-style:none; 
	text-align:right;
	background-color:#a5ca3a;
	}
	
#block-menu-primary-links ul li a {
	color:#000;
	font-size: 1em;
	text-decoration:none;
	padding:2px 8px 4px 2px;
	/*border-bottom: 1px solid #ccc;*/
	line-height:120%;
	display:block;
}

#block-menu-primary-links ul li.active-trail {
	/*background:#fff url(../images/bg_active.gif) no-repeat top left; */
	}
	
#block-menu-primary-links a:hover {
    /*background:#fff url(../images/bg_active.gif) no-repeat top left;*/
    color: #ffffff;
}

#block-menu-primary-links ul li.expanded {
	/*background:#fff url(../images/bg_expanded.gif) no-repeat top left; */
	}

#block-menu-primary-links ul li.first {
	/*background:#E6FC51 url(../images/bg_home.gif) no-repeat top left; */
    padding-top: 10px;
	}

#block-menu-primary-links ul li.last {
    /*background:#E6FC51 url(../images/bg_home.gif) no-repeat top left; */
    padding-bottom: 10px;
}

#block-menu-primary-links ul li.expanded ul {margin:0 0 0 -6px;}

#block-menu-primary-links ul li.expanded ul li {
    background-image:none;
    /*background-color:#fff;*/
}

#block-menu-primary-links ul li.expanded ul li a {
	color:#ffffff;
	/*border-bottom: 1px solid #ececec;*/
	}
	
#block-menu-primary-links ul li.active-trail a {
    color:#ffffff;
    font-weight: bold;
}

#block-menu-primary-links ul li.active-trail a.active,
#block-menu-primary-links ul li.active-trail a:hover{
	/*background:#fff url(../images/bg_active.gif) no-repeat top left; */
	display:block;
    color: #ffffff;
	}

#block-menu-primary-links ul li.active-trail a:hover {
    color: #000000;
}

#block-menu-primary-links ul li.active-trail a.active {
    font-weight: bold !important;
}

a.service {
    font-weight: bold;
}

a.service-sub {
    font-weight: normal !important;
}

.separator-li {
    height: 15px;
    background-color:#a5ca3a;
}

.separator-li .separator hr {
    border-color: #dae9af;
    margin-bottom: 0;
}

.book-navigation ul.menu {
	padding:10px 0 16px 10px; 
	border-color:#ccc;
	font-weight:bold;
	}

.book-navigation .page-links {border-color:#ccc; margin-bottom:10px;}

#columns {
	background:url(../images/bg_footer-3.gif) no-repeat bottom left;
	padding-bottom:100px;
	}
	
#foot-wrapper h3,
#foot-wrapper p {display:none;}

#foot-wrapper {
height:135px; 
background:url(../images/lg_mirror.gif) no-repeat bottom left; 
position:fixed;
bottom:0;
width:230px;
}

.front h1#page-title {display:none;}

.front h3/*, 
.section-what-people-say h3*/ {
	font-size:2em; 
	color:#666;
	font-weight:normal;
	line-height:140%;
	padding-bottom:20px;
	}
	
/*.section-what-people-say h3 {font-size:1.6em; padding-bottom:10px;}*/

.blue {color:#0091D2;}

.green {color:#ACDF21;}

#edit-body-wrapper body {background:none; background-color:#fff;}

hr {
	border-bottom:1px solid #ACDF21; 
	border-top:none; border-left:none;
	border-right:none;
	margin-bottom:10px;
	}
	
a.counselling {
	width:345px; 
	height:160px; 
	display:block; 
	background:url(../images/link_counselling.jpg) no-repeat top left;
	margin:0 0 0 0;
	}
	
a.counselling:hover {background:url(../images/link_counselling-alt.jpg) no-repeat top left;}

a.day {
	width:345px; 
	height:160px; 
	display:block; 
	background:url(../images/link_day.jpg) no-repeat top left;
	margin:0 0 0 0 ;
	}
	
a.day:hover {background:url(../images/link_day-alt.jpg) no-repeat top left;}

.front table {margin:-10px 0 0 0; padding:0 0 0 0;}

.front table td {border-top: 1px solid white; border-bottom:1px solid white;}

/*.section-mirror-counselling-service #main-content {
	background:url(../images/banner_counseling.jpg) no-repeat 10px 20px;
	padding-top:160px;
	}
	
.section-mirror-youth-day-programme #main-content {
	background:url(../images/banner_day-programme.jpg) no-repeat bottom left;
	padding-bottom:140px;
	}*/
	

.node-content {}

/* Home Page Image Links */

.home-link {
    display: block;
    width: 178px;
    height: 160px;

}

.home-link:hover {
    background-position: -178px 0;
}

.home-link.mirror-counselling {
    background-image: url('../images/home-link-counselling.jpg');
    text-indent: -9999px;
}

.home-link.mirror-primary-care {
    background-image: url('../images/home-link-primary-care.jpg');
    text-indent: -9999px;
}

.home-link.mirror-youth-addiction {
    background-image: url('../images/home-link-youth-addiction.jpg');
    text-indent: -9999px;
}

.home-link.mirror-youth-day {
    background-image: url('../images/home-link-youth-day.jpg');
    text-indent: -9999px;
}

/* Referral Forms */
.form-separate {
    display: inline-block;
    border-bottom: solid 1px #aaaaaa;
}

fieldset {
    background-color: #f6f6f6;
    margin-top: 40px;
}

.form-item {
    overflow: hidden;
}

.form-item label.option input[type="checkbox"] {
    margin-bottom: 20px;
}

/* Specific styling for Correspondence Consent */


.webform-client-form #webform-component-current---historical-risk-factors-suicidal-ideation---deliberate-self-harm {
    margin-bottom: 40px;
}

.webform-client-form #webform-component-correspondence-consent {
    float: left;
    margin-top: -21px;
    margin-right: 5px;
    margin-bottom: -21px;
}

.webform-client-form #webform-component-correspondence-consent > .form-item > label {
    display: none;
}

.webform-client-form #webform-component-correspondence-consent input[type=checkbox] {
    float: left;
}

.webform-client-form #edit-submitted-correspondence-consent-1-wrapper label {
    font-size: 0;
}

.webform-client-form #edit-submitted-correspondence-consent-young-person-wrapper label {
    display: none;
}

.webform-client-form #edit-submitted-correspondence-consent-young-person-wrapper {
    float: left;
    overflow: hidden;
    margin-top: -6px;
    margin-bottom: -10px;
}

.webform-client-form #edit-submitted-correspondence-consent-young-person-wrapper input[type=text] {
    width: 200px;
    margin-right: 5px;
}

.webform-client-form #edit-submitted-correspondence-consent-young-person-wrapper:before {
    font-weight: bold;
    content: 'I, ';
}

/* ------------------ Mobile overrides ------------------ */
@media only screen and (max-width : 768px) {
	#leaderboard, #foot-wrapper {
		display: none;
	}
	#header-blocks {
		display: none;
	}
	#block-block-2 p {
		margin: 10px 0 0 60px;
	}
	#logo {
		margin: 20px 0 0 60px
	}
	#content-column {
		background-color: white;
		background-image: none;
	}
	#genesis-1c .sidebar-left .content-inner {
    	margin-left: 10px;
	}
	body > #container {
		min-width: 10px;
	}
	#columns {
		background-image: none;
		padding-bottom: 10px;
	}
	#tertiary-content {
		display: none;
	}
	#block-menu-primary-links ul {
	}
	#content-column, #sidebar-left, #sidebar-right {
		float: none;
	}
	#block-menu-primary-links {
		position: fixed;
		top: 10px;
		left: 10px;
		width: 30px;
		height: 30px;
		background-color: #a5ca3a;
		padding: 10px;
	}
	#block-menu-primary-links:after {
		content: 'Menu';
		color: white;
	}
	ul.menu {
		display: none;
		position: fixed;
		top: 10px;
		left: 0px;
	}
	#genesis-1c #sidebar-left {
		margin-left: 0;
	}
	#content table {
		display: none;
	}
}

@media only screen and (min-width : 768px) and (max-width : 992px) {
	#block-block-2 p {
		margin: 10px 0 0 50px;
	}
	#logo {
		margin: 20px 0 0 50px
	}
	#content-column {
		background-color: white;
		background-image: none;
	}
}
